{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "scripts": {
    "serve": "firebase serve --only functions",
    "shell": "firebase functions:shell",
    "start": "npm run shell",
    "deploy": "firebase deploy --only functions",
    "logs": "firebase functions:log"
  },
  "engines": {
    "node": "8"
  },
  "dependencies": {
    "@google-cloud/storage": "^4.3.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "firebase": "^7.8.2",
    "firebase-admin": "^8.0.0",
    "firebase-functions": "^3.1.0",
    "moment": "^2.24.0",
    "multer": "^1.4.2",
    "uuid": "^7.0.1"
  },
  "devDependencies": {
    "firebase-functions-test": "^0.1.6"
  },
  "private": true
}
